P {
	font-family : "Times New Roman", Times, serif;
	font-size : 12pt;
	font-style : normal;
	font-variant : normal;
	font-weight : normal;
}
.byline {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-style : normal;
	font-variant : normal;
	font-weight : normal;
}

.continued {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-style : normal;
	font-variant : normal;
	font-weight : normal;
}

.frontred {
	font-family : Arial, Helvetica, sans-serif;
	font-style : normal;
	font-variant : normal;
	color : Red;
}

.frontgreen {
	font-family : Arial, Helvetica, sans-serif;
	font-style : normal;
	font-variant : normal;
	color : Green;
}

.arialslant {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 80%;
	font-style : italic;
	font-variant : normal;
	font-weight : normal;
}

BLOCKQUOTE {
	font-family : "Times New Roman", Times, serif;
	font-size : 12pt;
	font-style : normal;
	font-variant : normal;
	font-weight : normal;
}


LI {
	font-family : "Times New Roman", Times, serif;
	font-style : normal;
	font-variant : normal;
	font-weight : normal;
	font-size : 12pt;
}

.navheader {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 80%;
	font-style : normal;
	font-variant : normal;
	font-weight : normal;
	color : Gray;
}

.linkheader {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 80%;
	font-style : normal;
	font-variant : normal;
	font-weight : normal;
	color : red;
}

H2 {
	font-family : Arial, Helvetica, sans-serif;
	font-style : normal;
	font-variant : normal;
	color : Black;
}

H3 {
	font-family : Arial, Helvetica, sans-serif;
	font-style : normal;
	font-variant : normal;
	color : Black;
}

H4 {
	font-family : Arial, Helvetica, sans-serif;
	font-style : normal;
	font-variant : normal;
	color : Black;
}

.tochd {
	font-family : Arial, Helvetica, sans-serif;
	font-style : normal;
	font-variant : normal;
	color : green;
	font-weight : bold;
	font-size : large;
	text-align : left;
}

.arialblack {
	font-family : Arial, Helvetica, sans-serif;
	font-size : medium;
	font-style : normal;
	font-variant : normal;
	font-weight : bold;
	color : Black;
}

.arialwhite {
	font-family : Arial, Helvetica, sans-serif;
	font-size : medium;
	font-style : normal;
	font-variant : normal;
	font-weight : bold;
	color : White;
}

.top {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 70%;
	font-style : normal;
	font-variant : normal;
	font-weight : normal;
	text-align : right;
}

.arialtoc {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-style : normal;
	font-variant : normal;
	font-weight : bold;
}

.tocbody {
	font-family : "Times New Roman", Times, serif;
	font-size : 12pt;
	font-style : normal;
	font-variant : normal;
	font-weight : normal;
}

.arial {
	font-family : Arial, Helvetica, sans-serif;
}

.bold {
	font-weight : bold;
}

.italic {
	font-style : italic;
}

.calendartxt {
	font-family : serif;
	font-size : medium;
	font-style : normal;
	font-variant : normal;
	font-weight : normal;
}

.month{
	font-family : Arial, Helvetica, sans-serif;
	color : Red;
}

.calred {
	font-family : Arial, Helvetica, sans-serif;
	font-style : normal;
	font-variant : normal;
	color : Red;
	font-weight : bold;
}